Personal tools
You are here: Home User Support User Documentation DESHL 2 Requirements before installation

2 Requirements before installation

The DESHL Client is a Java Application that requires Java 1.5 (or later) to be installed. The DESHL client has been tested with the SUN Java Runtime Environment on Windows and Linux/Solaris. The DESHL client has also been tested with IBM Java 1.6 running on Linux.

To check which version of Java is installed on your computer type

java –version

in a console window (UNIX/Linux) or in a command window (MS Windows). If the execution of the command fails or if you have a Java version earlier than 1.5, please download and install the latest release of Java locally on your workstation.

To use the DESHL client, your personal certificate, in p12 format, must be added to a JKS (Java KeyStore) of the DEISA CA certificates. The most up-to-date version of this JKS of CA certificates can be downloaded from SARA, via http://winnetou.sara.nl/deisa/certs. You can add your personal certificate to this JKS using a keystore editor, such as Portecle, which may be downloaded from http://portecle.sourceforge.net. For more information on certificates, please visit the DEISA FAQ at http://www.deisa.eu/usersupport/user-documentation/faq/CertificatesFAQ.

Please note that the DESHL client has not been tested on a Mac; however, we believe that installation and use should be straight-forward.

Document Actions